@media screen and (max-width: 576px) {

    img.mylogo.img-fluid {
        width: 100px;
    }
    .container.slide-bg {
        bottom:50%!important;
        left: 50%;
        transform: translate(-50%,50%);
    }
    .slide-text {
        font-size: 1rem;
        line-height: 2rem;
    }

    #mainslider .swiper-button-prev:after , #mainslider .swiper-button-next:after {
        font-size: 1rem;
    }

    #mainslider .swiper-button-next, #mainslider .swiper-button-prev , #mainslider .swiper-button-next, #mainslider .swiper-button-prev {
        padding: 0.5rem;

    }
  .img-serv-2 {
        width: 100%;
    }
    .content-wrapper {
        padding: 1rem;

    }

    .rep-wrapper h3 {
        font-size: 0.9rem;

    }
    .rep-icon {
        top: -30%;
    }

    .accordion-button {

        text-align: right;
        font-size: 1rem;
        font-weight: 200;
        padding-left: 5rem;
    }
    .contact-wrapper {
        margin-top: 3rem;

    }


    img.img-fluid.img-serv-2.position-absolute {
        position: unset!important;
    }

    #funds .swiper-button-next {
        right: 45%;

    }
    #funds .swiper-button-prev {
        left: 45%;

    }

    #mainslider .swiper-button-next, #mainslider .swiper-button-prev {
        background: unset;

    }
    .mobile-convas{
        z-index: 99999;
    }
    .top-menu-wrapper {

        z-index: 9 !important;
    }
    .sliders-col .swiper-button-next , .sliders-col .swiper-button-prev{
        display: none;
    }
    .swiper-slide.serviceItem{
        font-size: 0.8rem;
    }
    img.serviceImage {
        max-width: 50%;
    }
    .swiper-slide.serviceItem  h3{
        margin-top: 1rem;
        font-size: 0.8rem;
    }

    .c-form.contact-about {
         margin-top: 1rem;
    }
    .tabs.wc-tabs li.active {
        background: var(--light);
        margin-bottom: 0.5rem!important;
        border-radius: 0.5rem;
    }
    ul.tabs.wc-tabs {

        align-items: flex-start;
        column-gap: 0.5rem;
        font-size: 0.8rem;
        font-weight: 400;
        justify-content: flex-start;
        flex-direction: column;
    }

    .woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
        flex-direction: column;
    }
    .flex-viewport {
        width: 100%;
    }
    ol.flex-control-nav.flex-control-thumbs {
        width: 100%;
        list-style: none;
        overflow: auto;
        overflow-y: hidden;
        height: unset;
        display: flex;
        flex-direction: row;
        column-gap: 0.5rem;
    }
    .woocommerce-Tabs-panel {

        padding: 1rem;
    }
    img.service-img{
        max-width: 60%;
    }
    nav.woocommerce-MyAccount-navigation {
        width: 100%;
    }
    .woocommerce-MyAccount-content {
        width: 100%;
    }
    .my-ac-wr {
        display: block;
    }

    .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {

        width: 100%;
    }
    .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
        width: 100%;
    }


    video#video-viewport {

        height: 40vh;
    }



    .video-wrapper{
        height: 40vh;

    }
    ul.page-numbers{
        width: 95%;
    }
}

@media screen and (max-width: 768px) {

    ul.page-numbers{
        width: 75%;
    }
}

@media screen and (max-width: 992px) {

    ul.page-numbers{
        width: 65%;
    }
}

@media screen and (max-width: 1200px) {
}

@media screen and (min-width: 1201px) {


}

